<div class="conatiner">
	<center>
                   
		
<?php  
        echo  $this->Html->link('Add Picture', ['action'=>'addPicture']) ?>
	<?php echo " |"; ?>
	<?php  
        echo  $this->Html->link('Galleries', ['action'=>'ViewGalleries']) ?>
	<?php echo " |"; ?>

      <?php   echo  $this->Html->link('Album', ['action'=>'viewAlbums']) ?>

	</center>
</div>